BODY { 
  margin-left: 15%;
  margin-right: 15%;
  background-color: black;
  color: #DDDDDD;
  font-family: Arial, sans-serif;
}

H1 {
   text-align: center;
}

A {
   color: #EE8877;
   text-decoration: none;
}
A:visited {
   color: #EE8877;
}
A:active {
   color: #EE8877;
}
A:hover {
   color: #EEAAAA;
   text-decoration: underline;
}

A.staticLink {
   text-decoration: underline;
}

INPUT.small {
   font-size: 10px;
}

INPUT.updateBut {
   font-size: 14px;
   background-color: white;
}

TD { color: #EEEEEE; font-size: 12pt; }
TD.heading { font-size: 1.5em; background-color: #66AA66; }
TD.body { font-size: 0.9em; background-color: #AA66AA; }
TD.type { font-size: 0.7em; background-color: #AA66AA; }
TD.region { font-size: 1em; background-color: #884488; color: #EE8844; }
